:root {
    --primary: rgb(255, 200, 10);
    --light-color: rgb(235, 235, 235);
    --dark-color: rgb(5, 5, 30)
}

html, body {
    padding: 0;
    margin: 0;
    background: var(--dark-color);
    color: var(--light-color);
    font-family: Arial, Helvatica, sans-serif;
}

.container {
    width: 90vw;
    display: flex;
    min-height: 90vw;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.title {
    color: var(--primary);
    font-size: 2.5rem;
}
